@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');
@import url('https://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css');

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 800px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

.flimg {
		width: 150px;
		}	

.imglogo{
	width: 500px;
	margin: 0 0 15px 0;
}

.table1{
	width:90%;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 800px) {
.imglogo{
	width: 300px;
	margin: 0 0 15px 0;
}
	
	.td1{
	width:100%;	
	}
	.td2{
	width:30%;	
	}
}


/*============================
body style
============================*/
*{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
body{
  position: relative;
}
#fadeLayer {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.5;
  display: none;
  z-index: 9;
}
/*============================
nav style
============================*/
#slide-nav{
  position: fixed;
  top: 0;
  right: -300px;
  width: 300px;
  height: 100%;
  background: #ea5550;
  z-index: 11;
}
#slide-nav ul {
  padding-top: 60px;
}
#slide-nav ul li {
  display: block;
  position: relative;
}
#slide-nav ul li a {
  display: block;
  padding: 15px 20px;
  text-decoration: none;
  border-bottom: 1px dotted #FFF;
  color: #f5f5f5;
	font-size: 1.2em;
}
#slide-nav ul li a:hover {
  background: #c0c0c0;
}
#slide-nav ul ul {
  margin: -2px 0 0;
  padding: 0;
}
#slide-nav ul ul {
  display: none;
}
#slide-nav ul ul li {
  background: #000000;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  border-bottom: none;
}
#slide-nav ul ul li a {
  font-size: 12px;
  padding-top: 13px;
  padding-bottom: 13px;
  color: #f5f5f5;
 font-size: 1.2em;
}
.slide-menu-button {
  position: fixed;
  top: 0;
  right: 0;
  padding: 10px;
  outline: none;
  border: none;
  font-size: 20px;
  color: #f5f5f5;
  cursor: pointer;
  z-index: 12;
}
.slide-menu-button .menu-icon {
  display: block;
  float: left;
  margin:10px;
  cursor: pointer;
}
.slide-menu-button .menu-icon span {
  display: block;
  margin-bottom: 4px;
  width: 30px;
  height: 4px;
  background: #f5f5f5;
}
/*hamburger menu style*/
#nav_toggle {
  display: block;
  margin: 10px;
  top: 4px;
  width: 30px;
  height: 30px;
  position: relative;
  z-index: 100;
}
#nav_toggle div {
  position: relative;
}
#nav_toggle span {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 2px;
  background: #ea5550;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
/*hamburger menu close style*/
#nav_toggle span:nth-child(1) {
  top: 0px;
}
#nav_toggle span:nth-child(2) {
  top: 6px;
}
#nav_toggle span:nth-child(3) {
  top: 12px;
}
/*hamburger menu open style*/
.open #nav_toggle span:nth-child(1) {
  top: 6px;
  background: #f5f5f5;
  -webkit-transform: rotate(145deg);
  -moz-transform: rotate(145deg);
  transform: rotate(145deg);
}
.open #nav_toggle span:nth-child(2) {
  width: 0;
  left: 50%;
}
.open #nav_toggle span:nth-child(3) {
  top: 6px;
  background: #f5f5f5;
  -webkit-transform: rotate(-145deg);
  -moz-transform: rotate(-145deg);
  transform: rotate(-145deg);
}
/*============================
content style
============================*/
.content{
  position: relative;
  width: 100%;
  height: 100%;
}
figure {
  margin: 0;
  padding: 0;
}
figcaption {
  position: absolute;
  margin: 0 auto;
  top: 10%;
  z-index: 5;
}
img {
  width: 100%;
}
figcaption h1 {  
  width: 20%;
  margin: 30px auto;
  text-align: center;
  color: #fff;
  font-size: 2em;
  text-shadow: 0px 0px 10px #333;
  font-weight: 800;	
}

figcaption h2 {
  text-align: center;
  color: #ea5550;
  text-shadow: 0px 0px 10px rgba(255,255,255,0.25);
}

.p3 {
 text-align: center;
  color: #fff;
  text-shadow: 0px 0px 10px rgba(30,0,182,0.25);
}
.p1 {
  width: 60%;
  margin: 30px auto;
padding: 10px;
  color: #fff; 
  font-size: 1.2em;
  text-shadow: 0px 0px 10px #333;
  background-color: rgba(0,0,0,0.50);
  font-weight: 500;
}

.p2 {
  width: 30%;
	text-align: center;
  margin: 30px auto;
　padding: 2%;
  color: #fff; 
  font-size: 1.2em;
}

.wrapper{
    min-height: 100vh;
    position: relative;/*←相対位置*/
    padding-bottom: 120px;/*←footerの高さ*/
    box-sizing: border-box;/*←全て含めてmin-height:100vhに*/
}

footer{
    width: 100%;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 30px 0;
 position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}

.cmark {
	position: static;
	margin-bottom: 0%;
	text-align: center;
    display: block;
    padding: 10px;
    width: 100%;
    color: #fff;
	text-decoration: none;
}

.hr1{
	margin: 25px 0 25px 0;
	border: none;
}
